Bug-Database: https://github.com/OCA/odoorpc/issues
Bug-Submit: https://github.com/OCA/odoorpc/issues/new
Repository: https://github.com/OCA/odoorpc.git
Repository-Browse: https://github.com/OCA/odoorpc
